.\"	Title : mintupdatex
.\"	Author : gm10
.\"	February, 8 2019
.\"
.\" First parameter, NAME, should be all caps
.\" other parameters are allowed: see man(7), man(1)
.TH MINTUPDATE 8 "8 February 2019"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" for manpage-specific macros, see man(7)
.SH NAME
mintupdatex \- The Linux Mint Update Manager

.SH SYNOPSIS
\fBmintupdatex\fR [options]

.SH DESCRIPTION
\fBmintupdatex\fR (Update Manager) is Linux Mint's graphical solution to managing software updates available via the apt package management system. It is integrated with the Linux Mint environment and designed to run at session startup.
.PP
In \fBmintupdatex\fR's Preferences you find advanced filtering options, can configure the update check schedule and can enable automated maintenance and update functionality.
.PP
\fBmintupdatex\fR ensures you are using the recommended kernel for your system, and via the View menu's Linux kernels entry you gain access to an advanced kernel management interface where you install non-default kernels or remove existing ones.
.PP
\fBmintupdatex\fR also facilitates installation of Linux Mint point releases as they become available.

.SH OPTIONS
\fBmintupdatex\fR  is configured via the GUI and accepts no options except for:
.TP
\fB-v\fR, \fB\-\-version\fR
Display the current version
.PP
See \fBmintupdatex-cli(8)\fR for a command line version of mintupdatex.

.SH NOTES
\fBmintupdatex\fR's Edit menu entries give acccess to \fBtimeshift-gtk(8)\fR (\fISystem snapshots\fR option), \fBmint-sources(8)\fR (\fISoftware sources\fR option), and \fBmint-release-upgrade(8)\fR (\fIUpgrade to {point release}\fR option).

\fBmintupdatex\fR also provides database updates to \fBmintinstall(8)\fR.

.SH "AUTHOR"
\fBThe Linux Mint developers\fR

.SH SEE ALSO
\fBmintupdatex-cli(8)\fR, \fBmint-sources(1)\fR, \fBtimeshift-gtk\fR, \fBmintinstall(8)\fR